<Agent-Dialogs xmlns="craXSD">
	
	<Dialog name = "R_GazeNeutral">
		<LookAt>
			<actionID>1</actionID>
			<pointx>0</pointx>
			<pointy>0</pointy>
			<pointz>1</pointz>
			<roll>0</roll>
		</LookAt>
	</Dialog>
	
	<Dialog name = "R_GazeAtHuman">
			<LookAt>
			<actionID>1</actionID>
			<pointx>%Human_x_Pos%</pointx>
			<pointy>%Human_y_Pos%</pointy>
			<pointz>%Human_z_Pos%</pointz>
			<roll>0</roll>
		</LookAt>
	</Dialog>
	
	<Dialog name = "R_GreetBack1">
		<Speech>
			<actionID>1</actionID>
			<message>It’s nice to meet you</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "R_GreetBack2">
		<Speech>
			<actionID>1</actionID>
			<message>It`s a pleasure to meet you</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "R_GreetBack3">
		<Speech>
			<actionID>1</actionID>
			<message>Hello!</message>
		</Speech>
	</Dialog>
	
	<Dialog name = "R_Introduce">
		<Speech>
			<actionID>1</actionID>
			<message>I am %Robot_Name%</message>
		</Speech>
	</Dialog>

</Agent-Dialogs>